<?php

/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */


define("STRINGS", [
    "sign in" => "Sign In",
    "username" => "Username",
    "password" => "Password",
    "continue" => "Continue",
    "authcode" => "Authentication code",
    "2fa prompt" => "Enter the six-digit code from your mobile authenticator app.",
    "2fa incorrect" => "Authentication code incorrect.",
    "login incorrect" => "Login incorrect.",
    "login server unavailable" => "Login server unavailable.  Try again later or contact technical support.",
    "account locked" => "This account has been disabled. Contact technical support.",
    "password expired" => "You must change your password before continuing.",
    "account terminated" => "Account terminated.  Access denied.",
    "account state error" => "Your account state is not stable.  Log out, restart your browser, and try again.",
    "welcome user" => "Welcome, {user}!",
    "no permission" => "You do not have permission to access this system.",
    "sign out" => "Sign out",
    "settings" => "Settings",
    "options" => "Options",
    "404 error" => "404 Error",
    "page not found" => "Page not found.",
    "invalid parameters" => "Invalid request parameters.",
    "login server error" => "The login server returned an error: {arg}",
    "login server user data error" => "The login server refused to provide account information.  Try again or contact technical support.",
    "captcha error" => "There was a problem with the CAPTCHA (robot test).  Try again.",
    "no edit permission" => "You do not have permission to modify records.",
    "home" => "Home",
    "more" => "More",
    "invalid itemid" => "The item ID is invalid.",
    "invalid category" => "The category is invalid.",
    "invalid location" => "The location does not exist.",
    "item saved" => "Item saved.",
    "item deleted" => "Item deleted.",
    "total items" => "Total Items",
    "items" => "Items",
    "locations" => "Locations",
    "categories" => "Categories",
    "actions" => "Actions",
    "name" => "Name",
    "category" => "Category",
    "location" => "Location",
    "code" => "Code",
    "code 1" => "Code 1",
    "code 2" => "Code 2",
    "qty" => "Qty",
    "quantity" => "Quantity",
    "assigned to" => "Assigned To",
    "view items" => "View Items",
    "nobody" => "Nobody",
    "view categories" => "View Categories",
    "view locations" => "View Locations",
    "edit" => "Edit",
    "clone" => "Copy",
    "item count" => "Items",
    "delete" => "Delete",
    "new item" => "New Item",
    "editing item" => "Editing {item}",
    "editing category" => "Editing {cat}",
    "editing location" => "Editing {loc}",
    "cloning item" => "Copying {oitem} <i class=\"fa fa-angle-right\"></i> {nitem}",
    "adding item" => "Adding new item",
    "adding category" => "Adding new category",
    "invalid catid" => "Invalid category ID.",
    "category deleted" => "Category deleted.",
    "category in use" => "Cannot delete category because there is at least one item still in it.",
    "new category" => "New Category",
    "category saved" => "Category saved.",
    "adding location" => "Adding new location",
    "invalid locid" => "Invalid location ID.",
    "location deleted" => "Location deleted.",
    "location in use" => "Cannot delete location because there is at least one item still in it.",
    "new location" => "New Location",
    "location saved" => "Location saved.",
    "name" => "Name",
    "save" => "Save",
    "placeholder item name" => "Foo Bar",
    "placeholder category name" => "Widgets",
    "placeholder location name" => "Over the Hills",
    "description" => "Description",
    "notes" => "Notes",
    "comments" => "Comments",
    "minwant" => "Minimum On Hand",
    "want" => "Need",
    "field not a number" => "You entered something that isn't a number when a number was expected.",
    "understocked items" => "Understocked Items",
    "view understocked" => "View Understocked",
    "only showing understocked" => "Only showing understocked items.",
    "show all items" => "Show all items",
    "missing name" => "You need to enter a name.",
    "use the dropdowns" => "Whoops, you need to use the category and location autocomplete boxes.",
    "make categories and locations" => "Please create at least one category and location before adding an item.",
    "search" => "Search Items",
    "report export" => "Reports/Export",
    "report type" => "Report type",
    "format" => "Format",
    "generate report" => "Generate report",
    "choose an option" => "Choose an option",
    "csv file" => "CSV text file",
    "ods file" => "ODS spreadsheet",
    "html file" => "HTML web page",
    "itemid" => "Item ID",
    "id" => "ID",
    "item cost" => "Item cost",
    "sale price" => "Sale price",
    "cost" => "Cost",
    "price" => "Price"
]);
